## rust-humantime-serde 1.1.1

=== debian/control ===
Source: rust-humantime-serde
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-humantime-2+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/humantime-serde]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/humantime-serde
X-Cargo-Crate: humantime-serde
Rules-Requires-Root: no

Package: librust-humantime-serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-humantime-2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-humantime-serde+default-dev (= ${binary:Version}),
 librust-humantime-serde-1-dev (= ${binary:Version}),
 librust-humantime-serde-1+default-dev (= ${binary:Version}),
 librust-humantime-serde-1.1-dev (= ${binary:Version}),
 librust-humantime-serde-1.1+default-dev (= ${binary:Version}),
 librust-humantime-serde-1.1.1-dev (= ${binary:Version}),
 librust-humantime-serde-1.1.1+default-dev (= ${binary:Version})
Description: Serde support for the `humantime` crate - Rust source code
 This package contains the source for the Rust humantime-serde crate, packaged
 by debcargo for use with cargo and dh-cargo.
