=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test humantime-serde 1.1.1 --all-targets --all-features
Features: test-name=rust-humantime-serde:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test humantime-serde 1.1.1 --all-targets
Features: test-name=librust-humantime-serde-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test humantime-serde 1.1.1 --all-targets --no-default-features
Features: test-name=librust-humantime-serde-dev:
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
